@charset "UTF-8";
/* CSS Document */

/*font-family:'DIN Next W01 Bold';
font-family:'DIN Next W01 Medium';
font-family:'DIN Next W01 Regular';*/

@import url("http://fast.fonts.com/t/1.css?apiType=css&projectid=72cf8a38-2d37-47a0-a81c-353b194edf69");
@font-face {
 font-family:"DIN Next W01 Bold";
 src:url("http://media.corporate-ir.net/media_files/IROL/83/83941/Fonts/b32ab78b-6c51-4bd3-bc37-4edcec0331f8.eot?iefix") format("embedded-opentype");
}
@font-face {
 font-family:"DIN Next W01 Bold";
 src:url("http://media.corporate-ir.net/media_files/IROL/83/83941/Fonts/b32ab78b-6c51-4bd3-bc37-4edcec0331f8.eot?iefix");
 src:url("http://media.corporate-ir.net/media_files/IROL/83/83941/Fonts/9949035f-6226-4080-a14a-bf7d94ffb1e1.woff") format("woff"), url("http://media.corporate-ir.net/media_files/IROL/83/83941/Fonts/6241bd09-15c2-485e-9796-9db8d0aa6974.ttf") format("truetype"), url("http://media.corporate-ir.net/media_files/IROL/83/83941/Fonts/af94da3e-4232-416a-b6bc-f39f85dd5db6.svg#af94da3e-4232-416a-b6bc-f39f85dd5db6") format("svg");
}
@font-face {
 font-family:"DIN Next W01 Medium";
 src:url("http://media.corporate-ir.net/media_files/IROL/83/83941/Fonts/324dee78-6585-4c13-8ca3-5817cc600d84.eot?iefix") format("embedded-opentype");
}
@font-face {
 font-family:"DIN Next W01 Medium";
 src:url("http://media.corporate-ir.net/media_files/IROL/83/83941/Fonts/324dee78-6585-4c13-8ca3-5817cc600d84.eot?iefix");
 src:url("http://media.corporate-ir.net/media_files/IROL/83/83941/Fonts/4bf0ead4-e61b-4992-832b-6ff05828d99f.woff") format("woff"), url("http://media.corporate-ir.net/media_files/IROL/83/83941/Fonts/73713a0b-8f6a-4c4e-b8a8-7cf238e632f6.ttf") format("truetype"), url("http://media.corporate-ir.net/media_files/IROL/83/83941/Fonts/b90b6bdf-15e2-4544-9fe0-92c79fff0ecd.svg#b90b6bdf-15e2-4544-9fe0-92c79fff0ecd") format("svg");
}
@font-face {
 font-family:"DIN Next W01 Regular";
 src:url("http://media.corporate-ir.net/media_files/IROL/83/83941/Fonts/da088ecc-a53c-4831-a95b-6fd81b5b338a.eot?iefix") format("embedded-opentype");
}
@font-face {
 font-family:"DIN Next W01 Regular";
 src:url("http://media.corporate-ir.net/media_files/IROL/83/83941/Fonts/da088ecc-a53c-4831-a95b-6fd81b5b338a.eot?iefix");
 src:url("http://media.corporate-ir.net/media_files/IROL/83/83941/Fonts/c5a7f89e-15b6-49a9-8259-5ea665e72191.woff") format("woff"), url("http://media.corporate-ir.net/media_files/IROL/83/83941/Fonts/868c94b5-ca49-46b7-b62b-297f8d861125.ttf") format("truetype"), url("http://media.corporate-ir.net/media_files/IROL/83/83941/Fonts/e3145f65-29b5-4f7f-8c6e-2dc135021b6a.svg#e3145f65-29b5-4f7f-8c6e-2dc135021b6a") format("svg");
}

html, body {
	margin:0;
	padding:0;
}
/*Top Banner*/

#top_banner {
	position:relative;
	width:939px;
	height:156px;
	padding:0px;
	/*background-color:#fff;*/
	margin:0 auto;
	z-index:99;
}
.logo {
	position:relative;
	width:400px;
	height:85px;
	padding:0;
	float:left;
	top:15px;
}
a.lock_logo {
	background-image:url(http://media.corporate-ir.net/media_files/IROL/83/83941/lock_logo.jpg);
	background-repeat:no-repeat;
	display:block;
	width:340px;
	height:84px;
	padding:0;
	margin:0 0 0 -15px;
}
a.lock_logo:hover {
	background-image:url(http://media.corporate-ir.net/media_files/IROL/83/83941/lock_logo.jpg);
	background-repeat:no-repeat;
	display:block;
	width:340px;
	height:84px;
	padding:0;
	margin:0 0 0 -15px;
}
.top_nav {
	position:relative;
	top:55px;
	left:90px;
	padding:0;
	margin:0;
	width:360px;
	height:20px;
	float:right;
	z-index:999;
}
ul#top_navlist {
	position:relative;
	padding:0px;
	margin:0px;
	width:200px;
	min-height:25px;
	float:left;
	z-index:998;
}
ul#top_navlist li {
	list-style-type: none;
	padding:0px;
	margin:0px;
	float:left;
}

/*ul#top_navlist li.nav_drop_back {
	list-style-type: none;
	padding:0px;
	margin:0px;
	width:100px;
	height:100px;
	float:left;
}*/



ul#top_navlist li a {
	font-family:'DIN Next W01 Regular';
	font-size:0.64em;
	font-weight:normal;
	text-transform:uppercase;
	color:#5b6365;
	text-decoration:none;
	padding:0 9px 0 9px;
	margin:0;
	border-right: solid 1px #5b6365;
}
ul#top_navlist li a:hover {
	font-family:'DIN Next W01 Regular';
	font-size:0.64em;
	font-weight:normal;
	text-transform:uppercase;
	color:#094fa3;
	text-decoration:none;
	padding:0 9px 0 9px;
	margin:0;
	border-right: solid 1px #5b6365;
}

ul#top_navlist li a.first {
	font-family:'DIN Next W01 Regular';
	font-size:0.64em;
	font-weight:normal;
	text-transform:uppercase;
	color:#5b6365;
	text-decoration:none;
	padding:0 9px 0 9px;
	margin:0;
	border-left: solid 1px #5b6365;
}
ul#top_navlist li a.first:hover {
	font-family:'DIN Next W01 Regular';
	font-size:0.64em;
	font-weight:normal;
	text-transform:uppercase;
	color:#094fa3;
	text-decoration:none;
	padding:0 9px 0 9px;
	margin:0;
	border-left: solid 1px #5b6365;
}


a.top_links_last {
	font-family:'DIN Next W01 Regular';
	font-size:0.64em;
	font-weight:normal;
	color:#5b6365;
	text-decoration:none;
	padding:0 9px 0 9px;
	margin:0;
	border:0 !important;
}
a.top_links_last:hover {
	font-family:'DIN Next W01 Regular';
	font-size:0.64em;
	font-weight:normal;
	color:#094fa3;
	text-decoration:underline;
	padding:0 9px 0 9px;
	margin:0;
	border:0 !important;
}


/* dropdown menu*/

ul#top_drop_navlist {
	position:relative;
	padding:0px;
	margin:0px;
	width:74px;
	min-height:25px;
	float:left;

}


ul#top_drop_navlist li {
	list-style-type: none;
	padding:0px;
	margin:0px;
	height:10px;
	float:left;
	position: relative; /*--Important--*/
}

ul#top_drop_navlist li a.drop_invest {
	font-family:'DIN Next W01 Regular';
	font-size:10px;
	font-weight:normal;
	text-transform:uppercase;
	color:#5b6365;
	text-decoration:none;
	padding:15px 15px 0 15px;
	margin:0;

		
}

ul#top_drop_navlist li a.drop_invest_selected {
	background:url(http://media.corporate-ir.net/media_files/IROL/83/83941/nav_home_comm.png) no-repeat;
	background-position:0 -36px;
	display:block;
	width:115px;
	height:35px;
	padding:0;
	margin:0;
		
}


ul#top_drop_navlist li:hover a, ul#top_drop_navlist li a:hover {
	background:url(http://media.corporate-ir.net/media_files/IROL/83/83941/drop_nav_back.png) 1px 5px;
	background-repeat:none;
	font-family:'DIN Next W01 Regular';
	font-size:0.64em;
	font-weight:normal;
	text-transform:uppercase;
	color:#094fa3;
	text-decoration:none;
	 }
	 
	 
ul#top_drop_navlist li .sub {
	position: absolute;	
	top: 18px; 
	left: 0px;
	padding: 0;
	float: left;
	background-color:#fff;
	display: none;
	

	
	
	-moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
  	-webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
  	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
	
	
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#929292')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#929292');
	
}



ul#top_drop_navlist li .row {
	clear: both; 
	float: left; 
	width: 100%; 
	margin-bottom: 10px;
}

ul#top_drop_navlist li .sub ul{
	list-style: none;
	margin: 0; 
	padding: 0;
	width: 220px;
	float: left;
}
ul#top_drop_navlist .sub ul li.subnav {
	width: 200px;
	padding:15px 10px 10px 10px !important;
	margin:0px;
	border-bottom: solid 1px #e6e7e7;
	
}

ul#top_drop_navlist .sub ul li a {
	background:none !important;
	width:150px;
	margin:0;
	display: block;
	text-decoration: none;
	font-family:Arial;
	font-size:12px;
	color:#074187;
	height:15px;
	border:0 !important;
	padding:0 !important;
	text-transform:none;
	
	
}
ul#top_drop_navlist .sub ul li a:hover {
	background:none !important;
	text-decoration: none;
	font-family:Arial;
	font-size:12px;
	font-weight:bold !important;
	color:#074187;
	background-color:#fff;
	height:15px;
	border:0 !important;
	padding:0 !important;
	margin:0;
	text-transform:none;
}





/* Main Navigation */

#main_nav {
	background:url(http://media.corporate-ir.net/media_files/IROL/83/83941/nav_bar.png);
	display:block;
	position:relative;
	padding:0;
	margin:0;
	width:100%;
	height:53px;
	z-index:10;
}
.nav_wrapper {
	position:relative;
	padding:0 0 0 0;
	margin:0 auto;
	width:1000px;
	min-height:35px;
}
ul.main_navlist {
	position:relative;
	left:12px;
	padding:0;
	margin:0;
	width:705px;
	min-height:35px;
	float:left;
}
ul.main_navlist li {
	list-style-type: none;
	padding:12px 0 0 0;
	margin:0px;
	float:left;
}
ul.main_navlist li.divide {
	background:url(http://media.corporate-ir.net/media_files/IROL/83/83941/divider.png);
	background-position: -2px 6px;
	background-repeat:no-repeat;
	display:block;
	width:5px;
	height:35px;
	margin:0;
	padding:0;
}
ul.main_navlist li a {
	font-family:'DIN Next W01 Regular';
	font-size:0.89em;
	font-weight:normal;
	text-transform:uppercase;
	color:#fff;
	text-decoration:none;
	padding:0 28px 0 28px;
	margin:0;
}
ul.main_navlist li a:hover {
	font-family:'DIN Next W01 Regular';
	font-size:0.89em;
	font-weight:normal;
	text-transform:uppercase;
	color:#fff;
	text-decoration:underline;
	padding:0 28px 0 28px;
	margin:0;
}
/* Search */
/*
.search {
	float:left;
	margin: 0;
	min-height:35px;
	padding:5px 0 0 30px;
	position: relative;
	width: 235px;
} */
ul.search_list {
	position:relative;
	width:260px;
	min-height:25px;
	padding:0;
	margin:0px;
	float:left;
}
ul.search_list li {
	list-style-type: none;
	padding:0px;
	margin:0px;
	float:left;
}
input.search_style {
	background-color:#fff;
	width:165px;
	font:Arial;
	font-size:12px;
	font-weight:normal;
	color:#000;
	padding:6px;
	margin:3px 0 0 0;
	border:0;
}
button.search_button {
	background: url(http://media.corporate-ir.net/media_files/IROL/83/83941/search_btn.png) no-repeat;
	background-color:transparent;
	display:block;
	width:55px;
	height:30px;
	padding:0;
	margin:2px 0 0 5px;
	cursor: pointer; /* hand-shaped cursor */
	cursor: hand; /* for IE 5.x */
	border:none;
}
/*Main Section*/

#main_section {
	background-image:url(http://media.corporate-ir.net/media_files/IROL/83/83941/body_back.png);
	position:relative;
	width:100%;
	margin:-15px 0 0 0;
	padding:0;
}
.main_container {
	background:url(http://media.corporate-ir.net/media_files/IROL/83/83941/main_back.png) 0 0;
	background-repeat:repeat-y;
	display:block;
	position:relative;
	left:15px;
	margin:0 auto -40px auto;
	padding:0;
	width:990px;
	z-index:2;
}
.breadcrumb {
	position:relative;
	width:950px;
	top:25px;
	left:15px;
	height:25px;
	margin:0;
	padding:0;
}
ul.bread_list {
	position:relative;
	width:950px;
	min-height:25px;
	padding:0;
	margin:0px;
	float:left;
}
ul.bread_list li {
	list-style-type: none;
	padding:0 5px 0 5px;
	margin:0px;
	font-family:'DIN Next W01 Regular';
	font-size:10px !important;
	font-weight:normal;
	color:#8b8a8a;
	text-decoration:none;
	float:left;
}
ul.bread_list li.arrow {
	background:url(http://media.corporate-ir.net/media_files/IROL/83/83941/arrow.png) 0 1px;
	background-repeat:no-repeat;
	display:block;
	padding:0 0 0 15px;
	margin:0;
}
ul.bread_list li a {
	font-family:'DIN Next W01 Regular';
	font-size:10px;
	font-weight:normal;
	color:#8b8a8a;
	text-decoration:none;
	padding:0;
	margin:0;
}
ul.bread_list li a:hover {
	font-family:'DIN Next W01 Regular';
	font-size:10px;
	font-weight:normal;
	color:#8b8a8a;
	text-decoration:underline;
	padding:0;
	margin:0;
}
/* Left Container */

.left_container {
	position:relative;
	top:45px;
	left:25px;
	float:left;
	width:205px;
	min-height:50px;
	padding:0;
	margin:0 55px 65px 0;
}
h2.general_information {
	font-family:'DIN Next W01 Regular';
	font-size:14px;
	font-weight:normal;
	color:#03254d;
	text-transform:uppercase;
	padding:0 0 0 5px;
	margin:0 0 5px 0;
}
h2 {
	font-family:'DIN Next W01 Regular';
	font-size:14px;
	font-weight:normal;
	color:#03254d;
	text-transform:uppercase;
	padding:0;
	margin:0 0 5px 0;
}
.left_container a {
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#074187;
	text-decoration:none;
	padding:5px 0 5px 5px;
	margin:0;
	border-bottom:solid 1px #e6e7e7;
	float:left;
	width:205px;
}
.left_container a:hover {
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#074187;
	text-decoration:underline;
	padding:5px 0 5px 5px;
	margin:0;
	border-bottom:solid 1px #e6e7e7;
	float:left;
	width:205px;
}
/* Middle Container */

.middle_container {
	position:relative;
	float:left;
	top:31px;
	width:430px;
	min-height:50px;
	padding:0;
	margin:0 35px 10px 0;
}
h1 {
	font-family:'DIN Next W01 Regular';
	font-size:25px;
	font-weight:normal;
	color:#084690;
	padding:0;
	margin:0 0 5px 0;
}
p {
	font-family:Arial;
	font-size:12px;
	line-height:17px;
	font-weight:normal;
	color:#696a6c;
	margin:0;
	padding:0 0 25px 0;
	/*float:left;
	width:100%;*/
}
ul.mid_section_list {
	position:relative;
	width:100%;
	padding:10px 0 15px 0;
	margin:0;
	border-top:solid 1px #e6e7e7;
	float:left;
	list-style-type: none;
}
ul.mid_section_list li {
	list-style-type: none;
	padding:0 0 0 10px;
	margin:0;
	width:100%;
	font-family:Arial;
	font-size:11px !important;
	font-weight:normal;
	color:#08458f;
	float:left;
	clear: both;
}

 a.mid_list {
	font-family:Arial;
	font-size:11px;
	font-weight:normal;
	color:#08458F;
	line-height:17px;
	text-decoration:none;
	margin:0;
	padding:0;
}


 a.mid_list:hover {
	font-family:Arial;
	font-size:11px;
	font-weight:normal;
	color:#08458F;
	line-height:17px;
	text-decoration:underline;
	margin:0;
	padding:0;
}
ul.mid_section_list li.grey {
	list-style-type: none;
	background-color:#eeeeee;
	padding:0 0 0 10px;
	margin:0;
	width:100%;
	font-family:Arial;
	font-size:11px !important;
	font-weight:normal;
	color:#08458f;
	float:left;
	clear: both;
}
a.pdf {
	background:url(http://media.corporate-ir.net/media_files/IROL/83/83941/pdf_icon.png) no-repeat;
	background-position: 0 3px;
	display:block;
	height:20px;
	width:100%;
	font-family:Arial;
	font-size:11px;
	color:#08458f;
	text-decoration:none;
	margin:5px 0 5px 0;
	padding: 6px 0 0 23px;
	clear: both;
}
a.pdf:hover {
	background:url(http://media.corporate-ir.net/media_files/IROL/83/83941/pdf_icon.png) no-repeat;
	background-position: 0 3px;
	display:block;
	height:20px;
	width:100%;
	font-family:Arial;
	font-size:11px;
	color:#08458f;
	text-decoration:underline;
	margin:5px 0 5px 0;
	padding: 6px 0 0 23px;
	clear: both;
}
p.date {
	position:relative;
	font-family:Arial;
	font-size:10px;
	font-weight:normal;
	color:#696a6c;
	margin:10px 0 0 0;
	padding:0;
	width:100%;
	height:100%;
	float:left;
}
p.main {
	position:relative;
	font-family:Arial;
	font-size:11px;
	font-weight:normal;
	color:#08458f;
	margin:0;
	padding:0 0 10px 0;
	width:100%;
	height:100%;
	float:left;
}
/* User Options */

.user_options {
	position:relative;
	margin:25px 0 25px 0;
	width:100%;
	height:50px;
	padding:20px 0 0 0;
	border-top:solid 1px #e6e7e7;
	float:left;
}
ul.user_options_list {
	position:relative;
	padding:0px;
	margin:0;
	width:100%;
}
ul.user_options_list li {
	list-style-type: none;
	padding:0px;
	margin:0 0px 0 0;
	float:left;
	height:45px;
}
ul.user_options_list li a {
	font-family:Arial;
	font-size:9px;
	font-weight:normal;
	color:#999;
	text-decoration:none;
	padding:5px 9px 5px 27px;
	height:45px;
	margin:0;
	border-right: solid 1px #e6e7e7;
}

ul.user_options_list li a:hover {
	font-family:Arial;
	font-size:9px;
	font-weight:normal;
	color:#999;
	text-decoration:underline;
	padding:5px 9px 5px 27px;
	height:45px;
	margin:0;
	border-right: solid 1px #e6e7e7;
}
a.print {
	background:url(http://media.corporate-ir.net/media_files/IROL/83/83941/option_icons.png) 0 -3px;
	background-repeat:no-repeat;
	width:25px;
	height:45px;
	padding: 0 0 0 10px;
}
a.email {
	background:url(http://media.corporate-ir.net/media_files/IROL/83/83941/option_icons.png) -65px -2px;
	background-repeat:no-repeat;
	width:25px;
	height:45px;
	padding: 0 0 0 10px;
}
a.email_alerts {
	background:url(http://media.corporate-ir.net/media_files/IROL/83/83941/option_icons.png) -143px -2px;
	background-repeat:no-repeat;
	width:25px;
	height:45px;
	padding: 0 0 0 10px;
}
a.rss {
	background:url(http://media.corporate-ir.net/media_files/IROL/83/83941/option_icons.png) -242px -2px;
	background-repeat:no-repeat;
	width:25px;
	height:45px;
	padding: 0 0 0 10px;
}
a.share_services {
	background:url(http://media.corporate-ir.net/media_files/IROL/83/83941/option_icons.png) -330px -2px;
	background-repeat:no-repeat;
	width:25px;
	height:45px;
	padding: 0 0 0 10px;
	border:none !important;
}
/* Right Container */

.right_container {
	position:relative;
	font-family:Arial;
	font-size:12px;
	line-height:15px;
	font-weight:normal;
	color:#696a6c;
	float:left;
	top:46px;
	width:230px;
	min-height:50px;
	padding:0 0 0 5px;
	margin:0 0 0 0;
}
.right_container a {
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#074187;
	text-decoration:none;
	padding:0;
	margin:0;
}
.right_container a:hover {
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#074187;
	text-decoration:underline;
	padding:0;
	margin:0;
}
/* Contact List */

ul.contact_list {
	position:relative;
	width:100%;
	padding:0 0 0 0;
	margin:0 0 20px 0;
	list-style-type: none;
}
ul.contact_list li {
	list-style-type: none;
	padding:0;
	margin:0;
	width:100%;
	font-family:Arial;
	font-weight:normal;
}
/* Stock List */

ul.stock_list {
	position:relative;
	width:215px;
	padding:0;
	margin:0 0 20px -5px;
	list-style-type: none;
	float:left;
}
ul.stock_list li {
	list-style-type: none;
	padding:0;
	margin:0;
	width:100%;
	font-size:11px;
	font-family:Arial;
	font-weight:normal;

}
ul.stock_list li.dark_grey_small {
	list-style-type: none;
	padding:5px 10px 5px 10px;
	margin:2px 2px 0 0;
	width:62px;
	font-family:Arial;
	font-weight:bold;
	background-color:#dddddd;
	float:left;
}
ul.stock_list li.dark_grey_big {
	list-style-type: none;
	padding:5px 10px 5px 10px;
	margin:2px 2px 0 0;
	width:101px;
	font-family:Arial;
	font-weight:normal;
	background-color:#dddddd;
	float:left;
}
ul.stock_list li.light_grey_small {
	list-style-type: none;
	padding:5px 10px 5px 10px;
	margin:2px 2px 0 0;
	width:62px;
	font-family:Arial;
	font-weight:bold;
	background-color:#eeeeee;
	float:left;
}
ul.stock_list li.light_grey_big {
	list-style-type: none;
	padding:5px 10px 5px 10px;
	margin:2px 2px 0 0;
	width:101px;
	font-family:Arial;
	font-weight:normal;
	background-color:#eeeeee;
	float:left;
}
ul.stock_list li.stock_top {
	list-style-type: none;
	background-color:#eeeeee;
	padding:10px 10px 10px 10px;
	margin:0;
	width:185px;
	font-family:Arial;
	font-size:11px !important;
	font-weight:normal;
	color:#08458f;
	float:left;
	clear: both;
}
ul.stock_list li.stock_bottom {
	list-style-type: none;
	background-color:#ddd;
	padding:10px 10px 10px 10px;
	margin:2px 0 0 0;
	width:185px;
	font-family:Arial;
	font-size:11px !important;
	font-weight:normal;
	color:#08458f;
	float:left;
	clear: both;
}
p.stock {
	font-family:Arial;
	font-size:12px;
	line-height:17px;
	font-weight:normal;
	color:#696a6c;
	margin:0;
	padding:0;
	float:left;
	width:100%;
}
.stock_up {
	background:url(http://media.corporate-ir.net/media_files/IROL/83/83941/stock_arrows.png) 0 3px;
	background-repeat:no-repeat;
	width:15px;
	height:15px;
	font-family:Arial;
	font-size:11px !important;
	font-weight:bold;
	color:#2f7510;
	padding:0 0 0 15px;
	margin:0px;
}
.stock_down {
	background:url(http://media.corporate-ir.net/media_files/IROL/83/83941/stock_arrows.png) 0 -7px;
	background-repeat:no-repeat;
	width:15px;
	height:15px;
	font-family:Arial;
	font-size:11px !important;
	font-weight:bold;
	color:#d31c1c;
	padding:0 0 0 15px;
	margin:0px;
}
/* Corporate Overview Navigation */
.right_container a.corp_nav {
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#074187;
	text-decoration:none;
	padding:5px 0 5px 5px;
	margin:0;
	border-bottom:solid 1px #e6e7e7;
	float:left;
	width:185px;
}
.right_container a.corp_nav:hover {
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#074187;
	text-decoration:underline;
	padding:5px 0 5px 5px;
	margin:0;
	border-bottom:solid 1px #e6e7e7;
	float:left;
	width:185px;
}

/* Footer */

.footer_content {
	background:url(http://media.corporate-ir.net/media_files/IROL/83/83941/footer_reflect.png) 4px 0;
	background-repeat:no-repeat;
	position:relative;
	left:0px;
	padding:100px 0 0 0;

	margin:0 auto;
	width:970px;
	min-height:35px;
	
}

ul.footer_list {
	position:relative;
	padding:0;
	margin:0;
	width:809px;
	float:left;
}
ul.footer_list li {
	list-style-type: none;
	padding:12px 0 0 0;
	margin:0px;
	float:left;
}

ul.footer_list li.stock_text {
	font-family:'DIN Next W01 Regular';
	font-size:13px;
	font-weight:normal;
	color:#094fa3;
	list-style-type: none;
	padding:15px 0 0 0;
	margin:0px;
	float:left;
}
ul.footer_list li.divide {
	background:url(http://media.corporate-ir.net/media_files/IROL/83/83941/footer_divider.png);
	background-position: -2px 6px;
	background-repeat:no-repeat;
	display:block;
	width:5px;
	height:30px;
	margin:0;
	padding:0;
	float:left;
}
ul.footer_list li a {
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#696a6c;
	text-decoration:none;
	padding:0 20px 0 20px;
	margin:0;
}
ul.footer_list li a:hover {
	font-family:'DIN Next W01 Regular';
	font-size:13px;
	font-weight:normal;
	color:#696a6c;
	text-decoration:underline;
	padding:0 20px 0 20px;
	margin:0;
}


/* Social Media */

ul.social_list {
	position:relative;
	padding:0px;
	margin:0px;
	width:160px;
	min-height:25px;
	float:left;
}

ul.social_list li {
	list-style-type: none;
	padding:0px;
	margin:0px;
	float:left;	
}


 a.facebook  {

	background:url(http://media.corporate-ir.net/media_files/IROL/83/83941/facebook.png) no-repeat;
	background-position: 0 0;
	display: block;
	width:40px;
	height:35px;
	margin:0px;
	padding:0px;		
}

a.facebook:hover  {
	background:url(http://media.corporate-ir.net/media_files/IROL/83/83941/facebook.png) no-repeat;
	background-position: 0 0;
	display: block;
	width:40px;
	height:35px;
	margin:0px;
	padding:0px;
	
}


 a.flicker  {

	background:url(http://media.corporate-ir.net/media_files/IROL/83/83941/flicker.png) no-repeat;
	background-position: 0 0;
	display: block;
	width:40px;
	height:35px;
	margin:0px;
	padding:0px;		
}

a.flicker:hover  {
	background:url(http://media.corporate-ir.net/media_files/IROL/83/83941/flicker.png) no-repeat;
	background-position: 0 0;
	display: block;
	width:40px;
	height:35px;
	margin:0px;
	padding:0px;
	
}

 a.twitter  {

	background:url(http://media.corporate-ir.net/media_files/IROL/83/83941/twitter.png) no-repeat;
	background-position: 0 0;
	display: block;
	width:40px;
	height:35px;
	margin:0px;
	padding:0px;		
}

a.twitter:hover  {
	background:url(http://media.corporate-ir.net/media_files/IROL/83/83941/twitter.png) no-repeat;
	background-position: 0 0;
	display: block;
	width:40px;
	height:35px;
	margin:0px;
	padding:0px;
	
}


 a.youtube {

	background:url(http://media.corporate-ir.net/media_files/IROL/83/83941/youtube.png) no-repeat;
	background-position: 0 0;
	display: block;
	width:40px;
	height:35px;
	margin:0px;
	padding:0px;		
}

a.youtube:hover  {
	background:url(http://media.corporate-ir.net/media_files/IROL/83/83941/youtube.png) no-repeat;
	background-position: 0 0;
	display: block;
	width:40px;
	height:35px;
	margin:0px;
	padding:0px;
	
}

/* Clear */
.clear {
	clear: both;
}